Bug 113048 - /usr/lib/python2.3/site-packages/gtk-2.0/gtk is not owned by package
Summary: /usr/lib/python2.3/site-packages/gtk-2.0/gtk is not owned by package
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pygtk2 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-07 19:40 UTC by W. Michael Petullo
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 2.0.0-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-16 22:36:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description W. Michael Petullo 2004-01-07 19:40:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.4.1)
Gecko/20031114 Epiphany/1.0.4

Description of problem:
/usr/lib/python2.3/site-packages/gtk-2.0/gtk is not owned by the
pygtk2 package.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
[mike@imp mike]$ rpm -qf /usr/lib/python2.3/site-packages/gtk-2.0/gtk
file /usr/lib/python2.3/site-packages/gtk-2.0/gtk is not owned by any
package
[mike@imp mike]$ rpm -q pygtk2
pygtk2-2.0.0-2

Additional info:

Triage->Easyfix

Comment 1 Jeremy Katz 2004-02-12 22:50:54 UTC
Fixed in CVS and for -3


Note You need to log in before you can comment on or make changes to this bug.